Subject: Re: Job | Tech Support Remote Screening
From: rajesh kumar prajapati <[email-masked]>
To: [email-masked]
Date: Tue, 2 Feb 2021 17:39:55 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8632 Applicants

View All

rajesh kumar prajapati
Diploma candidate

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company Rajesh prajapati
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Faridabad, Delhi
Education
Diploma
Board of Technical Education (BTE)
Key Skills
Not Mentioned, I have 2 years experience of PCB board in component mounting soldring fitting & wiring, I have 2 years experience of PCB board in component mounting soldring fitting & wiring, I have

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem